How to install libafflib0v5 on Debian 9 (Stretch)